Maintained by: NLnet Labs

[Unbound-users] Validating the root: translation of ICANN XML file

Carsten Strotmann
Wed Aug 25 08:32:47 CEST 2010


 On 8/24/10 11:41 PM, =JeffH wrote:
>  
>
> note the "algorithm is unsupported" error msg from dnssec-dsfromkey.
>
> the dnssec-dsfromkey version I'm using is 9.6.1-P2.
>
> thoughts?
>
That version of dnssec-dsfromkey is too old, it does not support SHA256.
You need to upgrade your BIND tools package to a version that does
SHA256, like BIND 9.7.1-P2 or BIND 9.6.2 (and up).

-- Carsten